TAAS - Feature #190

Hotel Import
05/09/2023 07:07 PM - Junaid M

Status: New Changes Coding Done Start date: 05/17/2023
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Hotel Import

Description

Coding Hotel Import

History

#1 - 05/13/2023 05:02 PM - Anonymous

- Assignee set to Junaid M

#2 - 05/17/2023 06:09 PM - Junaid M

- Assignee changed from Junaid M to Amal Pious

Coding Hotel Import

#3 - 05/17/2023 06:10 PM - Amal Pious
- Start date changed from 05/09/2023 to 05/17/2023

#4 - 05/24/2023 04:39 PM - Junaid M

- Assignee changed from Amal Pious to Junaid M

#5 - 06/26/2023 05:27 PM - Anil KV

- Assignee changed from Junaid M to travvise Admin

#6 - 07/29/2024 02:59 PM - Anil KV

GUI Changes:-

*Ref Account Import #187

-> Remove

Enable All Agency Corp Card
Enable All Customer Corp Card

#7 - 07/29/2024 03:50 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

Code

Name
Display Name
Group Name
Group
Category
Type

Family
Address
Phone
Email
Country
State
http://103.145.37.7:82/redmine/issues/187

City

Place
Zip/Pin Code
Fax
Web-Site
Star Rating
Remarks
Status

#8 - 08/02/2024 12:08 PM - Junaid M

- Assignee changed from travvise Admin to Amal Ck

#9 - 08/07/2024 12:08 PM - Amal Ck
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#10 - 08/12/2024 02:50 PM - Amal Ck
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#11 - 08/13/2024 10:00 AM - unnikannan S
- Status changed from Coding Done to Testing Started

- Tested By set to unnikannan S

#12 - 08/13/2024 10:08 AM - unnikannan S
- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.Saving Without Adding File In Ul After Import And Choosing File Option
2.Reduce Length of SI No Column in Not Imported List

#13 - 08/13/2024 10:58 AM - Amal Ck
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#14 - 12/02/2024 10:52 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#15 - 12/03/2024 11:23 AM - Arathy PS
- Status changed from Reopen Bugs Testing Done to New Changes

- % Done changed from 90 to 50

NEW CHANGES

1. Add a new save settings button on the properties grid. (refer journal import)

#16 - 12/03/2024 01:53 PM - Arathy PS

- Assignee changed from Amal Ck to Augustin Jose

#17 - 12/04/2024 10:24 AM - Augustin Jose
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70

#18 - 12/11/2024 11:18 AM - Bertin Joseph

- Status changed from New Changes Coding Done to Reopen Bugs
- Assignee changed from Augustin Jose to Amal Ck

- % Done changed from 70 to 50

ISSUE FOUND

1.Group, Category,Type,Family, -- all these data has to be entered manually while importing.it has to be saved automatically in their respective
modules.

#19 - 12/11/2024 06:15 PM - Amal Ck
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#20 - 03/06/2025 04:38 PM - Arathy PS

- Assignee changed from Amal Ck to Nawal Sidique

#21 - 03/06/2025 05:10 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to New Changes

- % Done changed from 70 to 50

NEW CHANGES - DONE

Discuss with anil whether the Import need first two requirements fields,

1. Code and name in same column in excel file :

A checkbox Code and name in same column

Give same column no: for both code and name and if the check box is ticked then an entry box: Split character.
Add tooltip to the fields.

2. If the code is not auto generated and no code in excel file then a check box, No code-- if the check box is ticked then an entry box: code character
add title to the fields.

3. The default action type should be: Remove all and insert.

#22 - 03/11/2025 09:42 AM - Nawal Sidique
- Status changed from New Changes to New Changes Coding Done
- % Done changed from 50 to 70
